#footerRWD{
	text-align:center;
}

.footerLegal{
	
}

.footerTel{
	font-size:19px;
	color:#0083c8;
	margin-top:20px;
	margin-bottom:20px;
}

.galSer{
	margin-top:20px;
	text-align:center;
	width:100%;
}
.galeria{
	text-align:center;
}

.js #menu {
	display:none;
}

.js .slicknav_menu {
	display:block;
}
	
.menuTinacos{
	text-align:center;
	-webkit-border-bottom-right-radius: 30px;
	-webkit-border-bottom-left-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	-moz-border-radius-bottomleft: 30px;
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px;
	margin-bottom:5px;
}

.menuTinacos img{
	margin-left:-2px;
	margin-right:-2px;
}

.menuTinacos a:hover{
	background-color:rgba(255,255,255,.5);
	-webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px;
	transform:scale(2,2);
	transition:all ease 2s;
}

.menuTinacosInter{
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
}

.menuTinacosInter img{
	width:160px;
}


.menuTinacosInter .toBack img:last-child{
	width:136px!important;
	height:35px;
}
.tarjetas{
	color:#9ec324;
	font-size:12px;
	font-weight:bold;
	position:absolute;
	top:10px;
	left:5px;

}

.telTopRWD{
	background-color:rgba(255,255,255,.8);
	color:#0083c8;
	font-size:18px;
	font-weight:bold;
	padding-left:10px;
	text-align:center;
}

.textoFooterRWD{
	background-color:rgba(210, 222, 236, 1);
	font-size:20px;
	padding:15px;
	text-align:justify;
	
}

.txtGal{
	color: rgba(0,0,0,1.00);
	font-weight:bold;
	font-style:italic;
	padding-bottom:10px;
	padding-top:5px;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
	text-shadow:
    -2px -2px 0 #fff,
    2px -2px 0 #fff,
    -2px 2px 0 #fff,
    2px 2px 0 #fff;
}

.wap{
	background-color:#13AE04;
	border-radius: 14px 14px 14px 14px;
	-moz-border-radius: 14px 14px 14px 14px;
	-webkit-border-radius: 14px 14px 14px 14px;
	color: rgba(255,255,255,1.00)!important;
	font-size:13px;
	font-weight:bold;
	padding:7px;
	text-shadow:none!important;
}

.wap img{
	vertical-align:bottom;
}

@media screen and (max-width: 30em) {
	.promo{
		height:170px;
	}
	.menuTinacosInter img{
		margin-top:5px;
		margin-bottom:5px;
		width:170px;
}

}

@media screen and (max-width: 60em) {
	.js #menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
	

	.smooth{
  text-align:center;
  text-decoration: none;
  font-size: 1.3em;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  padding: 0.5em;
  display: block;
}
	
	
}